<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up(): void {
        Schema::create('institution_record_types', function (Blueprint $table) {
            $table->id();
            $table->string('display_name')->unique();
            $table->timestamps();
        });
    }

    public function down(): void {
        Schema::dropIfExists('institution_record_types');
    }
};
